/* shades
#000000
#0a0a0a
#141414
#1f1f1f
#292929
#212736
#3d3d3d
#474747
#525252
#5c5c5c
#666666
#707070
#7a7a7a
#858585
#8f8f8f
#999999
#a3a3a3
#adadad
#b8b8b8
#c2c2c2
#cccccc
#d6d6d6
#e0e0e0
#ebebeb
#f5f5f5
#ffffff
*/

a {
color: #e06400;
}

a:hover {
color: #7388bd;
}

.underline {
  text-decoration: underline;
}


/* overrides */

.top-bar {
background: #212736;
background: #002543;
height: 50px;
}

.top-bar-section ul li > a {
text-transform: uppercase;
font-family: 'Nitro A', 'Nitro B'; font-weight: 400; font-style: normal;
font-size: 12px;
letter-spacing: 1px;
}






.top-bar-section li:not(.has-form) a:not(.button) {
padding: 0 13px;
}

.top-bar-section li:not(.has-form) a:not(.button) {
background: #212736;
line-height: 40px;
}

.top-bar-section li:not(.has-form) a.active:not(.button) {
color: #6279B5;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
background: #292929;
background: none;
color: #6279B5;
}

.top-bar .name h1, .top-bar  {
line-height: 40px;
}

.top-bar .name {
height: 50px;
}

.top-bar .name h1 a img {
vertical-align: baseline;
}

.top-bar.expanded .title-area {
background: #202020;
background: #002543;
}


a.phone-call-to-action {
background-color: #e06400!important;
color: #fff;
display: block;
line-height: 19px;
padding-left: 16px;
position: absolute;
right: 0;
top: 0;
width: 186px!important;
height: 80px;
z-index: 10;
text-align: left;
text-transform: uppercase;
font-family: 'Nitro A', 'Nitro B'; font-weight: 400; font-style: normal;
font-size: 0.78rem;
}

a.phone-call-to-action:hover {
background-color: #fa6f00!important;
}

a.phone-call-to-action:after {
top: 0;
left: 0;
content: " ";
height: 0;
width: 0;
position: absolute;
border: solid transparent;
border-left-color: #202020;
border-width: 0 0 80px 50px;
border-style: solid solid outset solid;
}

.phone-text {
position: relative;
display: inline-block;
letter-spacing: 1px;
line-height: 1;
margin-left: 25px!important;
top: 28px;
font-size: 12px;
}



/* main menu */

.contain-to-grid, .top-bar-section li:not(.has-form) a:not(.button), .top-bar, .top-bar-section ul li {
background: #212736;
background: #002543;
}

a.phone-call-to-action:after {
border-left-color: #212736;
border-left-color: #002543;
}

/* end main menu */






.hero-box .button, .hero-box .button {
  font-family: 'Turbo A', 'Turbo B'; font-weight: 400; font-style: normal;
  font-size: 0.86rem;
  background-color: #e06400;
  color: #fff;
}

.hero-box .button:hover, .hero-box .button:hover, .hero-box .button:focus {
  background-color: #fa6f00;
  color: #fff;
}


button, .button {
background-color: #fff;
color: #000;
}

button:hover, button:focus, .button:hover, .button:focus {
background-color: #fff;
color: #000;
}



body {
background: #002543;
-webkit-font-smoothing: antialiased;
font-smoothing: antialiased;
font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 400; font-style: normal;
}


.logo {
width: ;
}

h1, h2, h3, h4 , h5 ,h6 {
font-family: 'Turbo A', 'Turbo B'; font-weight: 400; font-style: normal;
}

.locations h3 {
	color: #fff;
}

h3 {
letter-spacing: 1px;
letter-spacing: -1px;
font-size: 1.2rem;
margin-bottom: 6px;
font-family: 'Gotham SSm A', 'Gotham SSm B'; font-weight: 600;
}

.page--about h2, .page--contact h2 {
    font-family: 'Nitro A', 'Nitro B';
    letter-spacing: 1px;
}

.about-image {
  background: #eee;
  width: 100%;
  height: 500px;
}

.oisc-logo {
  width: 200px;
  margin-left: 30px;
}

.oisc-logo, .ruvtbum {
  float: left;
}

p {
  margin-bottom: 30px;
}

.contact h3 {
line-height: 0.8;
margin-bottom: 1.6rem;
}

.contact-details, .contact-details dl {
font-size: 0.8rem;
}

.eval {
font-family: 'Turbo A', 'Turbo B'; font-weight: 400; font-style: normal;
font-size: 26px;
text-transform: uppercase;
line-height: 70px;
color: #fff;
}

.free-evaluation {
font-family: 'Turbo A', 'Turbo B'; font-weight: 400; font-style: normal;
font-size: 1.1rem;
text-transform: uppercase;
line-height: 55px;
color: #fff;
float: left;
margin-bottom: 0;
letter-spacing: 1px;
}


.page--home ::-webkit-input-placeholder, .page--home select.hero-text-field {
color: #fff;
font-family: 'Gotham SSm A', 'Gotham SSm B'
}

.page--about ::-webkit-input-placeholder, .page--about select.hero-text-field {
  color: #acacac;
}

@media only screen and (min-width: 64.063em) {
.home-form .large-3 {
  width: 22%;
}

.home-form .large-2 {
  width: 19%;
}

.home-form .large-1 {
  width: 15%;
}

}



.fixed {
  z-index: 999999999;
}









input[type="text"] {
display: block;
width: 100%;
height: 38px;
padding: 8px 12px;
margin-bottom: 10px;
font-size: 14px;
line-height: 1.428571429;
color: #555555;
vertical-align: middle;
background-color: rgba(0, 0, 0, 0.2);
border: 1px solid #cccccc;
}

.hero-text-field, input.hero-text-field {
position: relative;
z-index: 2;
height: 50px;
padding-top: 8px;
padding-bottom: 8px;
border-style: none;
border-radius: 2px;
background-color: rgba(0, 0, 0, 0.2);
box-shadow: rgba(255, 255, 255, 0.29) 0px 0px 1px 0px, black 0px 0px 2px 0px inset;
color: #6279B5;
font-weight: 600;
}

.contact .hero-text-field, .contact input.hero-text-field {
background-color: #fff;
font-weight: 400;
color: #3d3d3d;
margin-bottom: 10px;
}

.contact select.hero-text-field {
color: #acacac;
}

select.hero-text-field.selected {
color: #3d3d3d;
}

.contact .hero-text-field:hover {
background-color: #f5f5f5;
}

.contact input.hero-text-field:focus {
background-color: #f5f5f5;
}

.contact textarea {
padding: 12px;
padding-top: 20px;
}

.contact .newsletter {
font-size: 0.76rem;
}

.contact input[type="checkbox"] {
margin-right: 5px;
}

.hero-text-field:hover {
background-color: rgba(0, 0, 0, 0.2);
}

input.hero-text-field:focus {
background-color: rgba(0, 0, 0, 0.2);
}

select.hero-text-field {
color: #acacac;
padding-left:12px;
font-family: 'Gotham SSm A', 'Gotham SSm B';

}


.submit-button {
width: 100%;
border-radius: 2px;
box-shadow: rgba(0, 0, 0, 0.47) 0px 0px 2px 0px;
-webkit-transition: background-color 500ms ease;
-o-transition: background-color 500ms ease;
transition: background-color 500ms ease;
font-weight: 600;
text-transform: uppercase;
display: inline-block;
padding: 12px;
background-color: #e06400;
color: #fff;
border: 0;
line-height: inherit;
height: 50px;
padding-top: 13px;
font-size: 16px;
font-weight: 400;
font-family: 'Nitro A', 'Nitro B'; font-weight: 400; font-style: normal;
text-transform: uppercase;
letter-spacing: 1px;
}

.contact .submit-button {
font-family: 'Turbo A', 'Turbo B'; font-weight: 400; font-style: normal;
}

.submit-button:hover {
background-color: #505050;
background-color: #fff;
background-color: #fa6f00;
color: #fff;
}

.terms {
margin-top: 5px;
color: #86b2dc;
font-size: 9px;
font-weight: 400;
text-align: center;
}



form {
margin: 0;
}





.social-stuff {
display: inline-block;
vertical-align: middle;
float: right;
}

.social-stuff ul {
display: table;
margin: 0;
width: auto;
list-style-type: none;
margin: 0 auto 3px;
padding: 0;
}

.social-stuff li {
display: table-cell;
width: auto;
float: right;
margin-right: 14px;
}

.social-stuff .bbb {
height: 56px;
width: 149px;
display: block;
text-indent: -99999px;
overflow: hidden;
text-align: left;
background: url(../img/cbbb-badge-horz.png) 0 0 no-repeat;
}

.social-stuff .facebook {
display: block;
height: 57px;
width: 57px;
text-indent: -999999px;
overflow: hidden;
text-align: left;
background: url(../img/FB-f-Logo__blue_57.png) no-repeat;
display: block;
overflow: hidden;
text-align: left;
text-transform: capitalize;
}

.social-stuff .google-plus {
display: block;
height: 57px;
width: 57px;
text-indent: -9999999px;
overflow: hidden;
text-align: left;
background: url(../img/g+57.png) no-repeat;
display: block;
overflow: hidden;
text-align: left;
text-transform: capitalize;
}

.social-stuff a {
color: #fff;
-webkit-transition: .2s ease-in-out;
transition: .2s ease-in-out;
}







.contact dl dt {
float: left;
clear: left;
}

.contact dl dd {
float: left;
margin-bottom: 0.3rem;
margin-left: 3rem;
}

.contact .general-information dl dt:nth-child(3), .contact .general-information dl dd:nth-child(4) {
margin-bottom: 0;
}

.contact form {
padding-left: 0.6175rem;
padding-right: 0.6175rem;
}
.contact form .row .columns {
padding-left: 0.32rem;
padding-right: 0.32rem;
}




.person {
margin-bottom: 60px;
}

.person-media {
display: block;
width: 220px;
height: 220px;
border-radius: 220px;
background-color: #2D406B;
}

.person-details {
text-align: center;
padding-top: 20px;
}




.sub-menu {
padding-left: 0px;
border-bottom: 1px solid #eee
}

.sub-menu dl dd:first-of-type{
  margin-left: 0;
 }

 .sub-nav dd {
margin-left: 4rem;
text-transform: uppercase;
font-family: 'Nitro A', 'Nitro B'; font-weight: 400; font-style: normal;
font-size: 1rem;
letter-spacing: 1px;
 }

 .sub-nav dd a {
 color: #222222;
 padding: 0.25rem 0;
 }

.sub-nav dt.active a, .sub-nav dd.active a, .sub-nav li.active a {
background: none;
color: #6279B5;
padding: 0.25rem 0;
}

.sub-nav dt.active a:hover, .sub-nav dd.active a:hover, .sub-nav li.active a:hover {
background: none;
color: #0E68C9;
padding: 0.25rem 0;
}

[data-magellan-expedition] .sub-nav a, [data-magellan-expedition-clone] .sub-nav a {
line-height: 2.8em;
}








section.about, section.contact {
background:#fff;
min-height: 100px;
padding-top:  80px;
padding-bottom: 100px
}

section.about--gray {
background:#F8F8FA;
}

section.about--dark-gray {
background:#212736;
background: #002543;
color: #fff;
}

section.about h2, section.contact h2 {
font-size: 2.2rem;
color: #002543;
line-height: 1;
margin-bottom: 35px;
}

section.about--dark-gray h2 {
color: #ffffff;
}












footer {
background: #212736;
background: #002543;
color: #797d86;
color: rgba(255,255,255,0.4);
font-size: 14px;
line-height: 1.5;
}

footer hr {
border: solid rgba(255,255,255,0.1);
border-width: 1px 0 0;
clear: both;
margin: 1.25rem 0 1.1875rem;
height: 0;
margin-top: 0;
}


.slick-slider {
	margin-bottom: 0;
}





.bottom {
position: absolute;
bottom: 0;
width: 100%;
}

.hero .bottom {
margin-bottom: 220px;
}

.page--about .hero .bottom, .page--contact .hero .bottom {
margin-bottom: 70px;
}

.hero {
height: 560px;
}

.page--home .hero {
  height: 717px;
}

.page--home .hero--wasp {
background: url(../img/bg--wasp-nest.png) no-repeat center center;
background-size: cover;
background-color: #415173;
background-color: #007ce0;
}


.hero-box {
  background: rgba(255,255,255,0.25);
  /*padding: 20px 30px;*/
}

.hero-box {
  background: rgba(255,255,255,0);
  /*padding: 20px 30px;*/
  color: #fff;
}

/*.hero-box h1, .hero-box a {
  color: #fff;
}*/

.hero-box h1 {
  color: #fff;
  /*text-shadow: 1px 3px 3px rgba(0,0,0,0.1);*/
}

ul.slick-dots {
margin-left: 0;
bottom: 0;
}
.slick-dots {
position: absolute;
bottom: -45px;
list-style: none;
display: block;
text-align: center;
padding: 0px;
width: 100%;
}

.slick-dots li button:before {
font-size: 12px;
}

.slick-prev {
left: 20px;
}

.slick-next {
right: 20px;
}





.container--free-evaluation {
max-width:100%;
background: rgba(65,81,115,0.7);
background: rgba(0,124,224,0.8);
border-top: 1px solid #212736;
border-top: 1px solid #002543;
position: absolute;
bottom: 0;
}



.wasp {
background: url(../img/wasp.png) no-repeat center center;
background-size: cover;
height: 605px;
width: 650px;
position: absolute;
right: -75px;
top: -200px;
z-index: 999999999999;
}

.wasp{
    float: left;
    -webkit-animation-name: scalex;
    -webkit-animation-duration:2s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-timing-function:ease-in-out;
    -moz-animation-name: scale;
    -moz-animation-duration:2s;
    -moz-animation-iteration-count:infinite;
    -moz-animation-timing-function:ease-in-out;
}

    @-webkit-keyframes scalex{
        from {-webkit-transform: scale(0.95);}
        65% {-webkit-transform: scale(1.0);}
        to {-webkit-transform: scale(0.95);}
    }

    @-moz-keyframes scale{
        from {-moz-transform: scale(0.95);}
        65% {-moz-transform: scale(1.0);}
        to {-moz-transform: scale(0.95);}
    }
  }


















/* responsive */












/* med > */

@media only screen and (min-width: 40.063em) {
.top-bar-section li:not(.has-form) a:not(.button) {
/*padding: 12px 0 12px 0;*/
line-height: 45px;
}

.top-bar .toggle-topbar {
display: block;
}


.top-bar-section {
left: 0;
position: relative;
width: auto;
transition: left 300ms ease-out;
}


.top-bar-section ul {
padding: 0;
width: 100%;
height: auto;
display: block;
font-size: 16px;
margin: 0;
}
}



@media only screen and (min-width: 64.063em) {
.top-bar {
height: 80px;
}

.top-bar-section ul {
width: auto;
}

.top-bar-section li:not(.has-form) a:not(.button) {
line-height: 80px;
}

.top-bar .name {
height: 45px;
}

.title-area {
padding-right: 0;
}

.top-bar .toggle-topbar {
display: none;
}

}




@media only screen and (min-width: 40.063em) and (max-width: 64.062em) {
.title-area {
width: 100%;
}

nav.expanded.top-bar {
height: 120px;
}

nav.expanded .top-bar-section {
position: absolute;
top: 40px;
}

nav.expanded .title-area {

}

.identify-pest {
display: none!important;
}

nav.expanded .identify-pest {
display: block!important;
}

.top-bar-section {
width: 100%;
}

.top-bar-section li:not(.has-form) a:not(.button) {
line-height: 80px;
}

.top-bar.expanded {
background: #202020;
}

nav.expanded .identify-pest {
z-index: 99999;
}

.top-bar {
/* background: #212736; */
overflow: hidden;
}
}





@media only screen and (min-width: 40.063em) {
.top-bar.expanded {
background: #202020;
}
}






meta.foundation-mq-topbar {
  font-family: "/only screen and (min-width:9999px)/";
  width: 9999px; }




@media only screen and (min-width: 9999px) {
  .top-bar {
    background: #212736;
    background: #002543;
    *zoom: 1;
    overflow: visible; }
}


meta.foundation-mq-topbar {
  font-family: "/only screen and (min-width:9999px)/";
  width: 9999px; }





.free-evaluation-description {
  float: left;
  color: #fff;
  margin-top: 7px;
 margin-bottom: 0rem;
 margin-left: 1.5rem;
 line-height: 50px;
}

.hero-box p {
  font-size: 16px;
  font-weight: 400;
}














.top-bar .toggle-topbar.menu-icon {
margin-top: -17px;
}

.logo.hide-for-large-up {
  width:260px; padding-top: 13px;
}

.logo.show-for-large-up {
  width:150px; margin: 16px 0;
}










.last {
  margin-right: 0!important;
  padding-right: 0!important;
}



.bottom, .container--free-evaluation {
    position: relative;
}

.page--home {
  background: #002543;
}

.page--home .hero {
  height: auto;
}

.hero .bottom {
  margin-bottom: 0;
  padding-top: 170px;
  padding-bottom: 80px;
}


footer address {
  padding-right: 20px;
}





@media only screen and (max-width: 640px) {

.top-bar-section ul li > a {
font-size: 1rem;
}

.top-bar .toggle-topbar {
display: inherit;
}

.hero .bottom {
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom:20px;
}

.hero {
  text-align: center;
}

.hero h2 {
  width: 100%;
  font-size: 1.5rem;
}

.free-evaluation-description {
  margin-left: 0;
  line-height: 1.5;
  margin-bottom: 12px;
  width: 100%;
}

footer {
  text-align: center;
}

.social-stuff {
  float: none;
}

}

@media only screen and (min-width: 641px) and (max-width: 839px) {
.top-bar .toggle-topbar {
display: inherit;
}
.hero {
  text-align: left;
}
.wasp {
right: -200px;
}

.hero .bottom {
  padding-top: 100px;
}

.hero h2 {
width: 100%;
font-size: 1.5rem;
}

 .free-evaluation-description {
margin-left: 0;
line-height: 1.5;
margin-bottom: 12px;
width: 100%;
}
}

@media only screen and (min-width: 840px) and (max-width: 960px) {
.top-bar .toggle-topbar {
display: inherit;
}
.hero {
  text-align: left;
}
.wasp {
right: -120px;
}
.hero .bottom {
  padding-top: 100px;
}
}


@media only screen and (max-width: 1337px) {
  .identify-pest {
    display: none !important;
  }
}

@media only screen and (max-width: 1000px) {
  footer {
    text-align: center;
  }

  .social-stuff {
    float: none;
  }
}



@media only screen and (min-width: 40.063em) {
  .top-bar.expanded {
    background: #002543;
  }
}


@media only screen and (max-width: 64.062em) and (min-width: 40.063em) {

  nav.expanded.top-bar {
    height: auto;
  }

  nav.expanded .top-bar-section {
   position: relative;
   top: 0;
  }

  .top-bar-section ul li > a {
    font-size: 20px;
  }

 .top-bar-section li:not(.has-form) a:not(.button) {
line-height: 50px;
}

  .top-bar-section ul li {
    width: 100%;
  }

}

@media only screen and (max-width: 64.062em) and (min-width: 40.063em) {
.top-bar .toggle-topbar {
display: block;
}
}

.top-bar .name {
  height: 80px;
}

.logo {
  width: 130px;
}

.contain-to-grid .top-bar {
  min-height: 80px;
}

.top-bar .name h1, .top-bar {
  margin: 0;
}

.top-bar .name h1 a {
padding: 18px 15px 5px;
}


.hero-box-header {
  line-height: 0.8;
  margin-bottom: 20px;
  font-size: 50px;
  color: #fff;
font-family: 'Nitro A', 'Nitro B'; font-weight: 400; font-style: normal;
letter-spacing: 1px;

}

.hero-box-subheader {
  font-size: 30px;
  color: #002543;
font-family: 'Turbo A', 'Turbo B'; font-weight: 400; font-style: normal;

}


.button-link a {
  font-size: 18px;
  color: #fff;
font-family: 'Nitro A', 'Nitro B'; font-weight: 400; font-style: normal;
/*background: #e06400;*/
letter-spacing: 1px;
/*padding: 10px 28px;
border-radius: 2px;*/
}

.button-link a:hover  {
color: #e06400;
}


.pricing-table .description {
  font-size: 16px;
}


.pricing-table .title {
font-family: 'Nitro A', 'Nitro B'; font-weight: 400; font-style: normal;
letter-spacing: 1px;
background: #002543;
}


/*button:hover, button:focus, .button:hover, .button:focus {
background-color: #e06400;
color: #fff;
}

button, .button {
background-color: #e06400;
color: #fff;
font-family: 'Nitro A', 'Nitro B';
font-weight: 400;
font-style: normal;
}*/


.top-bar .name h1, .top-bar {
line-height: 1;
}

.top-bar .name h1 {
  text-align: center;
  font-family: 'Nitro A', 'Nitro B'; font-weight: 400; font-style: normal;
  padding-top: 4px;
}

.top-bar .name h1 a {
width: 100%;
}

.logo-text {
display: none;
}

.top-bar .name h1 a img {
  margin-top: -4px;
  /*display: none;*/
}


.logo--ifd {
  background: url(../img/logo--ifd.png) 4px 0 no-repeat;
  width: 148px;
  height: 22px;
  text-indent: -99999px;
  display: inline-block;
}

.credits {
  vertical-align: bottom;
}

@media only screen and (min-width: 641px)  {
  .credits {
    float: right;
  }

  footer address {
  border-right: 1px solid rgba(255,255,255,0.1);
  }

}

.top-bar-section ul.right {
  border-top: 1px solid rgba(255,255,255,0.1);
}

@media only screen and (min-width: 64.063em) {
.top-bar-section ul.right {
  border-top: 0px solid rgba(255,255,255,0.1);
}
}

@media only screen and (max-width: 64.062em) {
.top-bar-section ul li > a {
  text-align: center;
}
.top-bar-section ul.right {
  padding-bottom: 10px;
}

.top-bar .name h1 a {
width: 160px;
}

.last-address {
border-right: 0px solid rgba(255,255,255,0.1);
}
}




@media only screen and (min-width: 40.063em) and (max-width: 64.052em) {
.contain-to-grid .top-bar {
  z-index: 999999999;
}
}